* {
    box-sizing: border-box;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}


/* Create two equal columns that floats next to each other */
.column {
    float: left;
    /* Should be removed. Only for demonstration */
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

.bgdarkdell {
  background-color: rgba(0, 0, 0, 0.6);
  background-blend-mode: overlay; 
  background-size: cover;
  background-position: center;
}
